import Vue from 'vue'
import App from './App'
import Fly from 'flyio/dist/npm/wx'
import store from '@/store/index'
import bluetooth from "@/utils/bluetooth";


var fly = new Fly()
// fly.config.baseURL = "https://testapi.shuimuai.com/"
fly.config.baseURL = process.env.REQUEST_URI
fly.config.headers = {
  access_token: 11,
  token: wx.getStorageSync('token'),
  // 'Content-Type':'multipart/form-data; boundary=AaB03x'
  'content-type':'application/x-www-form-urlencoded'
}

Vue.prototype.$fly = fly
Vue.prototype.$store = store
Vue.prototype.$bluetooth = bluetooth
Vue.config.productionTip = false
App.mpType = 'app'

const app = new Vue(App)
app.$mount()
